document.addEventListener("DOMContentLoaded", function(event) {
    let menuItems = document.querySelectorAll("#topmenu a");
    menuItems.forEach( menuItem => {
        menuItem.addEventListener('click', () => htmx.removeClass(htmx.find('#topmenu'), 'responsive'));
    });
});